[general]
  advanced_mode = false
  exit_on_success = false
  log_level = 0
  
[device]
  list_all = true
  include_hubs = false
  trim_whitespaces = true
  
[driver]  
  default_driver = 0
  extract_only = false
  default_dir = "C:\\usb_driver"
